Package org.codehaus.groovy.classgen

# Interface ReturnAdder.ReturnStatementListener

Enclosing class:
  `ReturnAdder`

public static interface ReturnAdder.ReturnStatementListener
Implement this method in order to be notified whenever a return statement is generated.

## Method Summary

Modifier and Type
Method
Description
`void`
`returnStatementAdded(ReturnStatement returnStatement)`

## Method Details

### returnStatementAdded

void returnStatementAdded(ReturnStatement returnStatement)